@import url("../DOPH/css/menu.css");

/* CSS Document */
#Body {
	

	margin:0;
	padding:0;
	background-color: #F0F0F0;
}

/* ControlPanel style */
.ControlPanel{background:transparent url(../DOPH/images/cpanel_center.png) repeat-x bottom left; border:none;padding-bottom:10px;}
.cpanel_left {background: url(../DOPH/images/cpanel_left.png) no-repeat bottom left;padding-left:21px;}
.cpanel_right {background: url(../DOPH/images/cpanel_right.png) no-repeat bottom right;padding-right:33px;}

/*-------- Default Style --------*/
body,th,td,table,h1,h2,h3,h4,h5,h6,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, input, .CommandButton{color:#2E3D47; font-family:Verdana, Arial, Helvetica, sans-serif;}
body,th,td,table,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover{font-size:12px;}
h1, h2, h3, h4, h5, h6, h2 input{color:#375162;font-weight:bold;margin:1ex 0;}
h1{font-size:18px;margin:10px 0;}
h2, h2 input{font-size:14px;}
h3{font-size:13px;}
h4{font-size:12px;}
h5{font-size:11px;}
h6{font-size:10px;}

a,a:link,a:visited,a:active{
	color:#0000FF;
	text-decoration:none;
	font-weight:normal;
}
a:hover{color:#002744; text-decoration:underline;}
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{font-family:Verdana, Arial, Helvetica, sans-serif;}
.Head{color:#2E3D47;font-weight:bold;}
.SubHead {color:#4C6171;}
.SubSubHead{color:#6E8AA0;}
.NormalRed {color:#F00;}

/*Datagrids */
.DataGrid_Container {margin-top:15px;}
.DataGrid_Header{font-weight:bold;}
.DataGrid_Header td, .NormalBold td{font-weight:bold;}

/*-------- design style --------*/
#s_body_main{display:table;width:100%; margin:0 auto;background:url(images/DOPH_WebsiteBKG4.png) repeat-x top left;}
#s_wrap_main{display:table;width:970px; margin:0 auto;}
#s_wrap_sub{display:table-row}
.template_style{display:table-cell}

.top_space{height:0px; margin:0;}
.lang_pad{padding:7px 0 0 25px;float:left;}

.logo_top_left{padding:0; margin:0; height:10px;}
.logo_top_right{padding:0; margin:0;}
.logo_top_bg{padding:0; margin:0 39px 0 27px; height:0px;}
.logo_left{padding:0;}
.logo_right{padding:0;}
.logo_pad{margin: 0 19px 0 7px; padding:0 0 6px 0px;height:100%;}


.fblogo{position:fixed; margin: -32px -122px 122px 200px; float:right; clear:both}



.s_logo{float:left;}
.s_banner{background:#aaa;width:50%;float:right;}

.menu_bg{padding:0 0 0 2px;  margin: 0 21px 0 9px;}
.menu_left{padding:0; margin:0;}
.menu_right{margin:0;}


.search_style{float:right; height:40px;}
.search_bg{padding:8px 2px 0 0; float:right; margin:0}

.bread_bg{padding:0; margin: 0 19px 0 7px; height:10px;}
.bread_left{padding:0; margin:0; height:10px;}
.bread_right{padding:0; height:10px;}

#login_style{ float:right; line-height:34px; padding-right:18px;}
#bread_style{ float:left; line-height:34px; padding-left:2px;color:#000000;}

.center_bg{padding:0; margin:0;clear:both;}
.left_bg{padding:0; margin:0;}
.right_bg{padding:0; margin:0;}
.content_pad{padding:0px 0px 0px 0px; margin: 0 21px 0 7px;}
.lm_content_pad{padding:0px 22px 0 0px; margin: 0 19px 0 7px;}
.content_width{padding-top:0px; min-height:350px; width:100%;}
.lm_content_width{padding-top:0px; min-height:350px;}

.bot_left{padding:0; margin:0;}7
.bot_right{margin:0; padding:0 39px 0 27px;}
.bot_bg{padding:0; margin:0;height:41px;}

.bot_pad{margin-bottom:20px;padding:0 30px 0 20px;}
#terms_style{text-align: center; padding-top: 10px; padding-bottom: 10px;}
#copy_style{float:right;}
#lfooter{padding-top: 10px; bottom:0px; left:0px; width:100%; background:url(images/bottomBlend.jpg) repeat-x top;}
/* IE 6*/ *html #lfooter{position:absolute; top:expression((0-(bs_footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');}
.bs_footer, .bs_footer a:link,.bs_footer a:active,.bs_footer a:visited {color:#FFFFFF;}
.bs_footer a:hover{color:#3E81B5;}

.clear_float{clear:both; line-height:0; font-size:0; height:0;}


/* ------- FileManager -------*/
div.FileManager{height:auto;border:none;}
table.FileManager{width:99%}


a.CommandButton:link, a.CommandButton:visited{color:#CB2027; font-weight:bold; text-decoration:none;}
a.CommandButton:hover{color:#3E81B5; text-decoration:underline;}

/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:hover, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{
font-size:11px;}
.ControlPanel a[disabled="disabled"]{color:#888 !important;text-decoration:none !important;}

/*--------- pane style ----------*/
.BannerPane {display:inline-block;float:right;padding-right:17px;width:auto;}
.ContentPane, .TopPane, .BottomPane{ padding:0; margin:0;}
.LeftPane{ padding:0 20px 0 0; width:20%; margin:0;}
.RightPane{ padding:0 0 0 20px; width:20%; margin:0;}

.LeftPaneContent{ padding:0 20px 0 0; width:450px; margin:0;}
.RightPaneContent{ padding:0 0 0 20px; width:450px; margin:0;}
.ContentPaneBottom{ padding:0 0 0 0; width:940px; margin:0;}




/*------------ Breadcrumb Style --------------*/
.Breadcrumb,a.Breadcrumb:link,a.Breadcrumb:active,a.Breadcrumb:visited{color:#3E81B5;}
a.Breadcrumb:hover{color:#C00;}

/*-------------- Link Style --------------*/
.linkscontainer{padding-top:20px;text-align:center;}
.links,a.links:link,a.links:active,a.links:visited{ font-weight:bold; color:#3E81B5; text-transform:uppercase;}
a.links:hover{color:#3E81B5;}

/*-------------- User Style --------------*/
.user,a.user:link,a.user:active,a.user:visited { color:#005085;}
a.user:hover{color:#FFFFFF;}

/*-------------- Footer Style --------------*/
.footer,a.footer:link,a.footer:active,a.footer:visited { color:#3E81B5;}
a.footer:hover{color:#FFFFFF;}


/*-------------- Empty panes Style --------------*/
.DNNEmptyPane{width:0;padding:0;margin:0;}

/*-------------- Search SkinObject Styles --------------*/
div.SearchContainer{float:right;}
div.SearchBorder{width: 180px; height: 20px; border: solid 1px #e0e0e0; float:left; background-color: White; white-space: nowrap; margin-top: 2px;}
div.SearchContainer a{padding: 0; display: block; float:left; }
div.SearchContainer a img{padding-left:5px;}
div.SearchIcon{float: left; width: 31px; height: 20px; cursor: pointer; z-index: 11; background: no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{margin-top: 3px;}

input.SearchTextBox{float: left; z-index: 10; border: 0; width:130px; height:18px; margin-left:3px; color: #43494D;}

#SearchChoices{clear: both; display: none; border: solid 1px #C3D4DF; z-index: 2000; cursor: pointer; margin: 0; padding: 0; text-align:left; background-color: #F3F7FA; position:absolute; top: 22px; left: 0;}
#SearchChoices li{cursor: pointer; margin: 0; padding: 2px 2px 0 2px; padding-left: 25px; height: 18px; text-align:left; background-color: #F3F7FA; background-repeat: no-repeat; background-position: 2px center; list-style: none; list-style-image: none; border: none; display:block;}
#SearchChoices li.searchHilite{background-color: #CE0D0D;	color:#ffffff; border: none;}
#SearchChoices li.searchDefault{background-color: #F8FAFF; border: none;}


/* Minimal Entropy Example Styles */
.linkscontainer_left{padding:0; background:url(../DOPH/images/left_bg.png) repeat-y bottom left;}
.linkscontainer_right{padding:0; background:url(../DOPH/images/right_bg.png) repeat-y bottom right;}
.linkscontainer_pad{background:url(../DOPH/images/center_bg.png) repeat-x bottom left; margin: 0 19px 0 7px; padding:0 0 10px 10px;height:100%;}

.tag_bg{padding:0; margin: 0 19px 0 7px; background:url(../DOPH/images/bread_bg.png) repeat top left; min-height:68px;}
.tag_left{padding:0; margin:0; background:url(../DOPH/images/bread_left.png) repeat-y top left; min-height:68px;}
.tag_right{padding:0;  background:url(../DOPH/images/bread_right.png) repeat-y top right; min-height:68px;}

#tag_style{display:table; margin:0 auto; padding:0; white-space:nowrap;}
#tag_style ul.categories, #tag_style ul.tags{min-height:34px;max-height:34px;height:34px;}

/*------------------------------------------------*/
/* SEARCH */
/*------------------------------------------------*/
    #search {
	    float: right; 
	    width:205px;
	    height:32px;
        background: #f3f3f3;
		
    }

    #search a.SearchButton:link,
    #search a.SearchButton:visited {
		    display:inline-block;
		    float: right;
	        height:32px; width:32px;
		    margin: 0;	padding:0;
		    background: #333 url('images/search.png') no-repeat center center;
		    text-indent:-9999px;
	}
	
	#search a.SearchButton:hover {		
		background: url('images/search.png') no-repeat center center, rgb(45,45,45); /* Old browsers */
		background: url('images/search.png') no-repeat center center, -moz-linear-gradient(top,  rgba(45,45,45,1) 0%, rgba(86,86,86,1) 100%); /* FF3.6+ */
		background: url('images/search.png') no-repeat center center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,45,45,1)), color-stop(100%,rgba(86,86,86,1))); /* Chrome,Safari4+ */
		background: url('images/search.png') no-repeat center center, -webkit-linear-gradient(top,  rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Chrome10+,Safari5.1+ */
		background: url('images/search.png') no-repeat center center, -o-linear-gradient(top,  rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Opera 11.10+ */
		background: url('images/search.png') no-repeat center center, -ms-linear-gradient(top,  rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* IE10+ */
		background: url('images/search.png') no-repeat center center, linear-gradient(to bottom,  rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* W3C */
	}
	
	#dnn_dnnSearch_txtSearch  {
		display:block; 
		float: left;
		width:160px;
		height: 32px;
	    padding: 0 5px 0 10px;
		margin:0;
		background-color: transparent;
		border: none; 
		border-radius:0;
		box-shadow: none;
		outline: none;
		border-left:1px solid #ddd;
	   
	    color:#000;
	    line-height: 32px;
	    font-size: 11px;
	    
	   -webkit-transition: all 100ms ease-in-out;
		-moz-transition: all 100ms ease-in-out;
        -ms-transition: all 100ms ease-in-out;
        -o-transition: all 100ms ease-in-out;
		transition: all 100ms ease-in-out;
    }
    #dnn_dnnSearch_txtSearch:active, #dnn_dnnSearch_txtSearch:focus
	{
	    background:#ccc;
	    box-shadow:inset 0px 3px 8px #999;
	}
	
	/*------------------------------------------------*/
/* NAVIGATION */
/*------------------------------------------------*/
 /* Site Navigation */
    #nav {
	  float:left;
	 /* background-color:#2C316C;*/
	  clear:both;
      display: block;	   
	  width: 100%;
	  height:35px;
	  font-size:13px;
	  margin: 0;
     
    }
	
	#dnn_pnav li { 
		position:relative; 
		list-style:none;
		margin: 0;
		height:20px;		
	}
	
	#dnn_pnav li ul {
		margin-left:0;
		
	}
	
	#dnn_pnav > li {
		float:left;
		/*height:35px;*/
		/*padding-top:5px;
		margin-right:2px;*/
		padding-top:1px;
		padding-bottom:10px;
	
	}
	
	#dnn_pnav > li > a, #dnn_pnav > li > span {
		display:block;
		padding:10px 15px 10px 15px;
		font-size:13px;
		font-weight:normal;
		/*color:#666;*/
		color:#FFF;
		text-decoration:none;			 
		margin:0;
		text-transform: uppercase;
		font-weight:bold; 
		color: #375162;
		 
	
	}
	
	#dnn_pnav > li > a.current {
		
		 background:url(images/dnn.menu_active.jpg) top left;
		 color: #FFFFFF;
	
	}

	#dnn_pnav > li > span{
		cursor: default;
	}	
	
	ul li.a.current{
		background:url(images/menu_hover.png) top left;
	}	
	
	#dnn_pnav > li:hover > a, #dnn_pnav > li.active > a  { color:white;background:url(images/menu_hover.png) top left;}
	#dnn_pnav > li:hover > a:active { color: #f29126;background:url(images/menu_hover.png) top left;}
	#dnn_pnav > li:hover > span { color: #f29126;background:url(images/menu_hover.png) top left;}

	/* Secondary level */
	#dnn_pnav > li ul {  /* Styles for all sub levels */
		display:none;
		z-index: 2000;
		text-transform:none;
		position:absolute;		
		width:375px;
		margin-top:0px;		
		background:#fff;		 
		border: 1px solid #c0d6e5;
		/* CSS3 */
		border-radius: 0px;		
		
		/*box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,1), 0px 0px 3px rgba(0,0,0,0.15);*/
	/*	-webkit-box-shadow:  0px 2px 5px 0px rgba(0, 0, 0, 0.4);
		box-shadow:			 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
		-webkit-animation-duration: .25s;
		-webkit-animation-delay: .2s;
		-webkit-animation-timing-function: ease;
		-webkit-animation-fill-mode: both;
		-moz-animation-duration: .25s;
		-moz-animation-delay: .2s;
		-moz-animation-timing-function: ease;
		-moz-animation-fill-mode: both;
		-ms-animation-duration: .25s;
		-ms-animation-delay: .2s;
		-ms-animation-timing-function: ease;
		-ms-animation-fill-mode: both;
		animation-duration: .25s;
		animation-delay: .2s;
		animation-timing-function: ease;
		animation-fill-mode: both;*/
		
	}
	
	#dnn_pnav li:hover > ul { 
		display:block;			
	}
	
	#dnn_pnav > li > ul { /* styles specific to secondary level */
		top:35px; 
		left:0; 		
	}

	#dnn_pnav > li > ul:after {
		position:absolute;
		top:-15px;
		left:20px;
		content:'';
		width:0px; 	
		height:0px; 		
		font-size:0px;
		line-height:0px;
		
	}

	#dnn_pnav > li ul a, #dnn_pnav > li ul span {
		display:block;		
		padding:3px 15px 3px 15px;
		color:#000;
		font-size: 11px;
		font-weight: bold;
		text-decoration:none;
		text-transform: none;
		/* transition decleration */
		transition: 		all ease-in 100ms;
		-moz-transition: 	all ease-in 100ms; /* Firefox 4 */
		-webkit-transition: all ease-in 100ms; /* Safari and Chrome */
		-o-transition: 		all ease-in 100ms; /* Opera */
		-ms-transition: 	all ease-in 100ms; /* IE9? */
		
	}

	#dnn_pnav > li ul span{
		color: #666;
		cursor: default;		
		
	}

	#dnn_pnav  ul li:last-child > a { 	
	 }
	 
	#dnn_pnav > li > ul li:hover > a {
		color:white;
		background:url(images/submenu_hover.png) top left;	
		padding:3px 15px 3px 15px;
		
	}
	
	/* Tertiary level */
	#dnn_pnav li ul li ul {
		left:225px; 
		top:-8px;
		padding: 15px 5px;
		border-left: 1px solid #ddd;
	}	



























